► |  | Sprachebenen und Material zu Schreibe Dein Programm! / Die Macht der Abstraktion

1 | Die Macht der Abstraktion - Anfänger
2 | Die Macht der Abstraktion
3 | Die Macht der Abstraktion mit Zuweisungen
4 | Die Macht der Abstraktion fortgeschritten
5 | Konstruktionsanleitungen 1 bis 10
6 | Bilder konstruieren: "image.ss"
7 | Animationen: "world.ss"
8 | Turtle-Grafik: "turtle.ss"
9 | Abspielen von Audio-Dateien: "sound.ss"
10 | 3D-Liniengraphik: "line3d.ss"
11 | DMd A: Sprachen als Libraries
| Index

▼ | 4 | Die Macht der Abstraktion fortgeschritten

4.1 | Quote-Literal
4.2 | Signaturen
4.3 | Pattern-Matching
4.4 | Primitive Operationen

On this page:

quote

top ← prev up next →

#### 4.1`` Quote-Literal

> > syntax

> > ’quoted

> > syntax

> > (quote quoted)

Der Wert eines Quote-Literals hat die gleiche externe Repräsentation wie quoted.
top ← prev up next →